@charset "utf-8";


* { margin:0; padding:0; font-weight:normal;}
*, *:before, *:after { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

body { margin:0; padding:118px 0 0 0; font-family: 'geometriaregular'; }
body.home { padding-bottom:0 !important; }
/*body.home .h_content { background:url(../images/bg_1.png) no-repeat center top; background-size:cover !important;  }*/
:focus { outline:none;}
.clr { clear:both; overflow:hidden;}
a { text-decoration:none;}
a img, img { border:none; vertical-align:middle;}
ul, li, ol { list-style:none;}
input, select, textarea { font-family: 'geometriaregular';}


.row {}
.row:before, .row:after { display:table; content:"";}
.row:after { clear:both;}

.container { width:946px; margin:0 auto;}
.container:before, .container:after { display:table; content:"";}
.container:after { clear:both;}





a#scroll-to-top { display:none !important; }
header { position:relative !important; }
#header { background:#fff; padding:39px 39px 20px 39px; height:118px; position:fixed; top:0; left:0; right:0; }
#header .logo { float:left; margin-top:-9px; }
#header .logo a { display:block;}
#header .logo a img { max-width:100%;}
.fnav_wrap {position:fixed; top:118px; left:0; right:0; padding-top:20px; padding-bottom:20px; background:#f8f9f9; }

#nav { float:right; margin:14px 0 0 0; z-index:11111; position:relative;  }
#nav a.menu_res { display:none; float:left; height:13px; background:url(../images/nav_bg.png) no-repeat ; color:#000; padding:0 0 0 35px; font-family: 'geometriabold'; font-size:14px; line-height:13px; padding:0; margin:0 12px 5px 0; width:16px;}
#nav ul { margin:0; padding:7px 0 0 0; display:block; float:left;}
#nav ul li { margin:0; padding:0 0 0 60px; display:block; float:left;}
#nav ul li a { display:block; float:left; font-size:11px; color:#000000; text-transform:uppercase; font-family: 'geometriabold';}
#nav ul li a:hover { color:#f48042;}
#nav ul li.current-menu-item a { color:#f48042;}
#nav .sebox { float:left; margin:0 0 0 55px;}
#nav .sebox a { display:block; float:left; background:url(../images/se_icon.png) no-repeat center; width:30px; height:29px; position:relative; z-index:11;}
#nav .sebox a:hover { background:url(../images/se_icon2.png) no-repeat center #9fad9e;  }
#nav .sebox a.active { background:url(../images/se_icon2.png) no-repeat center #9fad9e;}
#nav .semain { height:30px; border:solid 1px transparent;  position:absolute; right:0; top:0; width:0%; bottom:0; -webkit-transition: width 200ms; -moz-transition: width 200ms; transition: width 200ms; opacity:0; }
#nav .semain .textbox_1 { width:100%; height:28px; padding:4px 45px 4px 10px; border:none; display:none; }
#nav .ct-search-open .semain { width:100%; border-color:#9fad9e; opacity:1; }
#nav .ct-search-open .textbox_1 { display:block; }




#desktop_rev { position:fixed; top:118px; left:0; right:0; bottom:0; z-index:1; display:block; }
#ipad_rev { position:fixed; top:109px; left:0; right:0; bottom:0; z-index:-1; }

.h_content { /*min-height:640px; position:relative;*/ position:fixed; top:118px; bottom:0; left:0; right:0; z-index:1; }
.h_content .f_nav { position:absolute; left:39px; right:39px; bottom:40px; z-index:2; }
.h_content .f_nav ul { display:block; margin:0 0 0 -15px;}
.h_content .f_nav ul li { padding:0 0 0 15px; display:block; float:left; width:33.33%;}
.h_content .f_nav ul li a { display:block; color:#000; font-size:12px; background:url(../images/r_arr_1.png) no-repeat right center #fff; height:50px; padding:10px 30px 3px 18px; line-height:15px; }
.h_content .f_nav ul li a span { display:block; font-weight:normal; font-family: 'geometriabold'; font-size:15px;}
/*.h_content .f_nav ul li a:hover { background-color:#879485; color:#fff;}*/


#projectssingle {  }
#projectssingle .upscroll { width:72%;  background:#fff; padding:10px 10px 0px 0px; }
#projectssingle .upscroll { width:72%;  background:#fff; padding:10px 10px 0px 0px; }
#projectssingle .f_nav { width:100%;}
#projectssingle .f_nav ul { float:right; display:block;}
#projectssingle .f_nav ul li { float:left; display:block; padding:0 0 0 60px; color:#000; font-size:10px; text-transform:uppercase; cursor:pointer; }
#projectssingle .f_nav ul li a { color:#000; font-size:10px; text-transform:uppercase; display:block;}
#projectssingle .f_nav ul li:hover, #projectssingle .f_nav ul li.active { color:#f48042;}
#projectssingle .f_nav ul li a:hover, #projectssingle .f_nav ul li a.active { color:#f48042;}


#projects,#new { background:#f8f9f9; }
#projects_grid { padding-top:10px; }
#news_grid { padding-top:40px; min-height:500px; }
#projects .upscroll { width:70%;  background:#fff; padding:10px 10px 0px 0px; }
#projects .f_nav { width:100%; background:transparent !important;}
#projects .f_nav ul { float:left; display:block; background:transparent !important; }
#projects .f_nav ul li { float:left; display:block; margin:0 66px; color:#000; font-size:10px; text-transform:uppercase; cursor:pointer;  }
#projects .f_nav ul li:last-child{margin-right:0;}
#projects .f_nav ul li:first-child{margin-left:0;}
#projects .f_nav ul li a { color:#000; font-size:10px; text-transform:uppercase; display:block; font-family: 'geometriamedium'; font-weight:normal; }
#projects .f_nav ul li:hover, #projects .f_nav ul li.active { color:#f48042;}
#projects .f_nav ul li a:hover, #projects .f_nav ul li a.active { color:#f48042;}
#projects .prorow { margin:0 0 0 -19px;  padding-top:20px; min-height:395px; }
#projects .probox { float:left; padding:30px 0 0px 19px; width:33.33%;}
#projects .probox .image {}
#projects .probox .image img { width:100%; height:200px;}
#projects .probox h4 { font-weight:normal; color:#000; font-size:13px; margin:0; padding:12px 0 0 0; font-family: 'geometriabold';}
#projects .probox p { font-weight:normal; color:#000; font-size:10px; margin:0; padding:0; text-transform:uppercase;}

#new {}
#new .f_nav { width:100%; }
#new .f_nav ul { float:right; display:block; padding-right:0; }
#new .f_nav ul li { float:left; display:block; }
#new .f_nav ul li:last-child{margin-right:0;}
#new .f_nav ul li:first-child{margin-left:0;}
#new .f_nav ul li a { color:#000; font-size:10px; text-transform:uppercase; display:block; font-family: 'geometriamedium'; font-weight:normal; }
#new .f_nav ul li a:hover, #projects .f_nav ul li a.active, #new .f_nav ul li.current-menu-item a { color:#f48042;}
#new .f_nav ul li { margin:0 30px; color:#000; font-size:10px; text-transform:uppercase; display:block; cursor: pointer;}
#new .f_nav ul li:hover, #projects .f_nav ul li a.active, #new .f_nav ul li.active { color:#f48042;}
#new .f_nav ul li.active a { color:#f48042 !important;}
#new .new_row { margin:0 0 0 -15px;}
#new .new_row .col_1 { width:25%; float:left; padding:0 0 0 15px;}
#new .new_row ul { display:block;}
#new .new_row ul li { /*display:block;*/ }
#new .new_row ul li .frame { border:solid 1px #d1d3d4; background:#fff; padding:8px; margin-top:15px; }
/*#new .new_row .block_1 { border:solid 1px #d1d3d4; background:#fff; padding:8px; margin-top:20px;}*/
#new .new_row ul li .imgbox { margin:0 0 13px 0; position:relative;}
#new .new_row ul li .imgbox img { width:100%;}
#new .new_row ul li .imgbox a.play_2 { display:block; position:absolute; left:0; top:0; bottom:0; right:0; background:url(../images/play_2.png) no-repeat center rgba(0,0,0,0.4);}
#new .new_row ul li .imgbox .caption { background:#8c9988; padding:15px; font-size:18px; line-height:20px; color:#fff;}
#new .new_row ul li .imgbox .caption p { background:#8c9988; padding:15px; font-size:18px; line-height:20px; color:#fff;  }
#new .new_row ul li .imgbox .caption .play_1 { overflow:hidden; padding:10px 0 0 0;}
#new .new_row ul li .imgbox .caption .play_1 a { display:block; float:right;}
#new .new_row ul li p { font-size:12px; color:#040605; line-height:normal; margin:0; padding:0 7px 6px 7px; }
#new .new_row ul li p strong { font-weight:normal; font-family: 'geometriabold';}

/*#new .new_row .block_1 { border:solid 1px #d1d3d4; background:#fff; padding:8px; margin-top:20px;}
#new .new_row .block_1 .imgbox { margin:0 0 15px 0; position:relative;}
#new .new_row .block_1 .imgbox img { width:100%;}
#new .new_row .block_1 .imgbox a.play_2 { display:block; position:absolute; left:0; top:0; bottom:0; right:0; background:url(../images/play_2.png) no-repeat center rgba(0,0,0,0.4);}
#new .new_row .block_1 .imgbox .caption { background:#8c9988; padding:15px; font-size:18px; line-height:20px; color:#fff;}
#new .new_row .block_1 .imgbox .caption .play_1 { overflow:hidden; padding:10px 0 0 0;}
#new .new_row .block_1 .imgbox .caption .play_1 a { display:block; float:right;}
#new .new_row .block_1 p { font-size:12px; color:#040605; line-height:normal; margin:0; padding:0 0 15px 0;}
#new .new_row .block_1 p strong { font-weight:normal; font-family: 'geometriabold';}*/

#feature {}
#feature .f_nav { width:100%;}
#feature .f_nav ul { float:right; display:block;}
#feature .f_nav ul li { float:left; display:block; padding:0 0 0 60px;}
#feature .f_nav ul li a { color:#000; font-size:10px; text-transform:uppercase; display:block;}
#feature .f_nav ul li a:hover, #projects .f_nav ul li a.active { color:#f48042;}
#feature .block_1 { position:relative; margin:0 0 0 0;}
#feature .block_1 img { width:100%; height:100%; }
#feature .block_1 .d_arrow { text-align:center; position:absolute; left:0; top:500px; right:0;}
#feature .block_1 .d_arrow a { display:inline-block; vertical-align:top; background:url(../images/d_arrow.png) no-repeat; width:27px; height:26px;}

#feature .incon { max-width:785px; margin:0 auto;}
#feature .block_2 { position:relative; padding:90px 0;}
#feature .block_2 .l_col { float:left; width:28.7%; float:left; padding:60px 0 0 0; margin-left:-10px; }
#feature .block_2 .l_col p { font-weight:normal; color:#000; font-size:12px; margin:0; padding:13px 0 0 10px;}
#feature .block_2 .l_col p strong { font-weight:normal; display:block; font-family: 'geometriamedium';}
#feature .block_2 .l_col .more { padding:13px 0 0 0;}
#feature .block_2 .l_col .more a { color:#000; font-size:12px; margin:0; padding:0; font-family: 'geometriamedium';}
#feature .block_2 .r_col { float:right; width:71.3%; padding:0 80px 0 15px;}
#feature .block_2 .r_col h2 { font-weight:normal; font-family: 'geometriabold'; color:#000; font-size:32px; margin:0; padding:0 0 10px 0;}
#feature .block_2 .r_col p { font-weight:normal; color:#000; font-size:13px; margin:0; padding:13px 0 0 0; letter-spacing:0px; }

#feature .block_3 { position:relative; padding:0; margin:0 0 15px 0;}
#feature .block_3 img { width:100%;}

#feature .block_4 { position:relative; padding:0; margin:0 0 15px 0;}
#feature .block_4 .left_img { width:49%; float:left;}
#feature .block_4 .left_img img { width:100%;}
#feature .block_4 .right_img { width:49%; float:right;}
#feature .block_4 .right_img img { width:100%;}
#feature .block_4 .right_con { position:absolute; right:0; top:0; bottom:0; width:49%; background:#abb4a9; padding:40px;}
#feature .block_4 .right_con.full { width:100%; position:relative; }
#feature .block_4 .right_con p { margin:0; padding:0 0 15px 0; font-size:18px; color:#ffffff;}
/* #feature .last_nav { position:relative; margin:30px 0 0 0;} */
#feature .last_nav { margin: 42px 0 22px;    overflow: hidden;    position: relative; }
#feature .last_nav .leftlink a { float:left; display:block; font-size:15px; color:#6f6f6f; margin:0; padding:0; font-family: 'geometriabold';}
#feature .last_nav .rightlink a { float:right; display:block; font-size:15px; color:#6f6f6f; margin:0; padding:0; font-family: 'geometriabold';}
#feature .last_nav .viewbox { position:absolute; left:50%; top:0; width:15px;}
#feature .last_nav .viewbox a.grid { width:15px; height:16px; background:url(../images/grid.png) no-repeat; display:block; float:left; margin:2px 0 0 -7px;}
#feature .last_nav .viewbox a.list { width:15px; height:16px; background:url(../images/list.png) no-repeat; display:block; float:left; margin:2px 0 0 -7px;}

#projects .prorow { position:relative; }
.prorow .infinity { text-align:center; font-family: "geometriabold"; /*position:absolute; bottom:-50px; left:50%; margin-left:-100px; */ padding:10px 0; }  
#new ul#news_grid .infinity { text-align:center; font-family: "geometriabold"; position:absolute; bottom:-67px; left:50%; margin-left:-12px;}  

#footer { background:#aeb7ac; padding:50px 39px; margin:0 0 0 0; position:relative; bottom:auto; left:auto; right:auto;  }
#footer .fb_box,#footer .mailto { float:left;}
#footer .fb_box a { padding:5px 0 0 50px; background:url(../images/fb_icon.png) no-repeat left center;}
#footer .mailto a {display:block; line-height:24px; color:#fff; font-size:14px; }
/*#footer .fb_box a { display:block; line-height:24px; color:#fff; padding:0 0 0 50px; font-size:14px; background:url(../images/fb_icon.png) no-repeat left center;}*/
#footer .copyright { float:right; line-height:20px; color:#fff; font-size:14px;}
#footer .copyright p { float:left; line-height:8px; color:#fff; font-size:10px; padding-left:16px;}



#about { margin:0; padding:0; background: #f8f9f9; }
.about_nav { width:100%; padding:0 47px 0 39px; }
.about_nav ul { float:right; display:block;}
.about_nav ul li { float:left; display:block; margin:0 0 0 60px; padding:0; }
.about_nav ul li:first-child { margin-left:0; }
.about_nav ul li:last-child { margin-right:0; }
.about_nav ul li a { color:#000; font-size:10px; text-transform:uppercase; display:block; font-weight:normal; font-family: 'geometriamedium'; }
.about_nav ul li.current-menu-item a,.about_nav ul li a.active { color:#f48042; }

#about h4 { font-size:15px; line-height:normal; margin:0 0 20px 0; padding:0; font-weight:normal; color:#000; font-family: 'geometriabold'; }
#about .inner_page .about_row h4 { font-size:13px; text-transform:uppercase; margin-bottom:31px; }
#about h5 { font-size:13px; line-height:normal; margin:0 0 31px 0; padding:0; font-weight:normal; color:#000; font-family: 'geometriabold'; }
#about p { font-size:13px; line-height:normal; margin:0 0 17px 0; padding:0; font-weight:normal; color:#000; }
#about p strong { font-family: 'geometriamedium'; }
#about .about_inn { max-width:790px; margin:0 auto; padding:84px 0 0 0;} 

#about .about_row { padding: 0 0 40px 0; max-width:630px;  }
#about .about_row h4 { margin-bottom:15px; } 
#about .about_row_1 { min-height:670px; }
#about .about_row_2 { min-height:760px; }

#about .inner_page { max-width:946px; }
#about .inner_page .about_row { margin:0 auto; max-width:946px; } 


#about .mem_info { padding:0 115px 310px 0; margin:0; }
#about .mem_info .img { margin:0 20px 0 0; padding:0; float:left; }
#about .mem_info .img img { max-width:100%; }
#about .mem_info .desc { overflow:hidden; }
#about .mem_info .desc h5 { margin-bottom:0px; }
#about .mem_info .desc p { margin:0 0 14px 0; }
#about .mem_info .desc h4 span { display:block; font-family: 'geometriaregular'; font-size:13px; line-height:normal; }

#about .team_list .block_c { margin:0 0 0 -15px; padding:0 0 50px 0; }
#about .team_list .block { width:25%; float:left; margin:0; padding:0 0 0 15px;  }
#about .team_list .block img { width:100%; height:auto; }
#about .team_list .block h5 { font-size:13px; line-height:normal; margin:18px 0 0 0; padding:0; font-weight:normal; color:#000; font-family: 'geometriabold'; }
#about .team_list .block p { font-size:12px; margin:0; padding:0; }

#about .about_mainimg { margin:0; padding:0 0 20px 0; }
#about .about_mainimg img { max-width:100%; margin:0; padding:0; }

.page_wrapper { padding-bottom:20px !important; }
#new.page_wrapper { padding-bottom:80px !important; }

#nav .sub-menu { display:none; }
#nav ul li .sub-menu li a { color:#000; font-family: 'geometriaregular'; }
#nav ul li .sub-menu li a.active { color: #f48042; }
#nav ul li .sub-menu li a.current-menu-item { color: #f48042; }


body.gray_busy { background:#f8f9f9 }

.resize
{
background-size: auto 85%!important;
}